Everything about Chaotic-AUR packages

Did hfsprogs got incorrectly built?

:: Retrieving packages...
 hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst failed to download
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from geo-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from cdn-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from au-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from br-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from br-2-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from bg-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from ca-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from ca-2-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from cl-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from fr-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from fi-mirror.chaotic.cx : The requested URL returned error: 404
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from de-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from de-2-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from de-3-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from de-4-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from hk-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from in-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from in-2-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from kr-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from sa-mirror.chaotic.cx : The requested URL returned error: 404
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from sg-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from es-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from es-2-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from tw-mirror.chaotic.cx : The requested URL returned error: 404
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from ae-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from uk-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from us-az-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from us-mi-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from us-ny-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from us-ut-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from us-va-mirror.chaotic.cx : Maximum file size exceeded
error: failed retrieving file 'hfsprogs-540.1.linux3-4.2-x86_64.pkg.tar.zst' from us-va-2-mirror.chaotic.cx : Maximum file size exceeded
warning: failed to retrieve some files
error: failed to commit transaction (download library error)
Errors occurred, no packages were upgraded.

@dr460nf1r3 please bump pkgrel, might fix this. PKGBUILD · master · Garuda Linux / Packages / Stable PKGBUILDs / virt-manager-meta · GitLab

2 Likes

Seems so. I just rebuilt, please try again.

It seems qemu package is no longer available in the arch repos

1 Like
4 Likes

The archi package cannot be installed, since the following URL does not (no longer?) seem to work: https://www.archimatetool.com/downloads/archi/4.10.0/Archi-Linux64-4.10.0.tgz. The archi website points to https://www.archimatetool.com/downloads/index.php?/downloads/archi/4.10.0/Archi-Linux64-4.10.0.tgz, so perhaps that URL should be used instead. For now, I've downloaded and installed it manually, but it's the first issue I'm having with packages after having used Garuda for almost a year (both the Gnome and Cinnamon editions).

Hi @guybrush, that package doesn't seem to be provided by Garuda or Chaotic repository. Can you please link directly to what you're trying to use?

Hi, I'm sorry if I misinterpreted the meaning of this thread. The tool I'd like to use is Archi (https://www.archimatetool.com / AUR (en) - archi). Version 4.10.0-3 is provided by AUR, but it fails to build since it's trying to fetch the sources from an incorrect (probably outdated) URL, resulting in a 404.

Cheers, Guybrush.

Please report this to the AUR author directly.

3 Likes

What if I request snap as a package?

Scared Kermit The Frog GIF

no jokes.

I like snaps!
I have been using it for several months btw.
I use all four packing formats!
Please let me know if it is not possible.

Thank you

This thread is not an appropriate place for requests related to Snaps. If you wish a specific software were packaged as a Snap you should request it with the publisher of the software.

You are welcome to use Snaps or whatever else you like on your system, but bear in mind Snaps are not supported so issues with Snaps should not be brought to the forum. By the way, there are way more than four packaging formats. :wink:

2 Likes

I meant (AUR (en) - snapd) in the chaotic aur.

ya, if you include nix, homebrew...
I think that's how many you can use on arch-based distros.

Thank You

:man_facepalming: Doh! I misunderstood your meaning, I thought you wanted a spin-off Snap store. :clown_face:

1 Like

I sadly have to tell you its on the ban list :smile:

7 Likes

I believe they now have 10 step programs and self help groups for this affliction.

Like STD's/STI's, this type of subject is not a polite topic of conversation in mixed company.

:rofl:

7 Likes

I caught Snaps once! I was "lured" into a shady app club. I remember the neon sign above flashing "exclusive apps!!" One too many clicks and the next thing I remember, waking up with Snap apps.

I had to live with that embarrassment ...FOR YEARS!!!

I sought help, and eradicated my condition. I am a Snap's survivor. :raised_hands:t2:

5 Likes